package eu.dnetlib.enabling.datasources.common;

public class BrowseTermImpl implements BrowseTerm {

	private String term;
	private long total;

	public BrowseTermImpl() {}

	public BrowseTermImpl(final String term, final int total) {
		this.term = term;
		this.total = total;
	}

	public String getTerm() {
		return term;
	}

	public void setTerm(final String term) {
		this.term = term;
	}

	public long getTotal() {
		return total;
	}

	public void setTotal(final long total) {
		this.total = total;
	}
}
